@import url("forms.css");

/* LAYOUT
------------------------------------*/

body{
    background-color: #DCC8C5;
    background-image:url(../images/background.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
	
}	
/*#logo img{
    height: 110px;
}
#awards p img{
    height: 70px;
}*/

/*IE FIX for rounded corners*/
#components .grid_4.omega,
#components.grid_16 .grid_6.alpha{
    background-color:white;
}
#chocolates img{
    width: 50px;
}
.grid_10.omega .grid_5 img:first-child{
    margin-bottom:1em;
}
/* HEADER
------------------------------------*/
#header{
    padding-top: 15px;
}
#navigation{
    margin-top: 15px;
    text-align: right;
}
#navigation ul{
    list-style: none;
}
#navigation ul li{
    display: inline;
    float: left;
}
#navigation a{
    display: inline-block;
    width:107px;
    height: 32px;
    background: transparent url(../images/menu.png) no-repeat 0 0;
    line-height: 32px;
    
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-family: "Arial Narrow Bold", arial, helvetica, sans-serif;
    text-transform: uppercase;
    text-align:center;
    font-size: 13px;
    
    margin-left: 15px; 
}
#navigation  a.selected,
#navigation  a:hover{
    background: transparent url(../images/menu_active.png) no-repeat 0 0;
}
/* CONTENT
------------------------------------*/
#background{
    background: transparent url(../images/content.png) no-repeat top center;
    padding-bottom: 1em;
}

#content{
   padding-top:20px;
}

#stretch{
    position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
}
#stretch img{
    width: 100%;
     height:100%;
}
/* SIDEBAR
------------------------------------*/


/* MODULES
------------------------------------*/


/* FOOTER
------------------------------------*/

#background_bottom{
    background: transparent url(../images/content.png) no-repeat bottom center;
    height:1em;
}
#footer p{
    margin-top: 10px;
    font-size: 11px;
    color:#754C28;
}
#facebook img{
    

margin-bottom: -18px;
margin-left: 10px;
}